Source: libcatalyst-view-csv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-action-renderview-perl <!nocheck>,
                     libcatalyst-model-dbic-schema-perl <!nocheck>,
                     libcatalyst-perl <!nocheck>,
                     libcatalyst-plugin-configloader-perl <!nocheck>,
                     libcatalystx-component-traits-perl <!nocheck>,
                     libconfig-general-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtext-csv-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-csv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-csv-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-CSV
Rules-Requires-Root: no

Package: libcatalyst-view-csv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libtext-csv-perl,
         liburi-perl
Description: CSV view class for the Catalyst web framework
 Catalyst::View::CSV provides a Catalyst view that generates CSV files. You can
 use either a Perl array of arrays, an array of hashes, an array of objects, or
 a database cursor as the source of the CSV data. The CSV file is generated
 using Text::CSV.
